[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBarFlags

Set type used to store values from the TToolBarFlag enumeration.

## Declaration

Source position: comctrls.pp line 2261

`type TToolBarFlags = set of (`
`tbfUpdateVisibleBarNeeded,` |  | Indicates the tool bar control needs to be redrawn.
`tbfPlacingControls` |  | Indicates a button or other control has been moved on a tool bar control.
`);`

## See also

TToolBarFlag |  | Contains values used as status flags in the TToolBar control.